import request from '@/utils/request'

// 查询测试信息列表
export function listBreakdown(data) {
  return request({
    url: '/rule/breakdown/list',
    method: 'get',
    data
  })
}

export function pies(data) {
  return request({
    url: '/rule/breakdown/pies',
    method: 'post',
    data
  })
}

